Passer au contenu principal
PATCH
/
creation
/
postes
/
{poste_id}
PATCH PosteDetailView
curl --request PATCH \
  --url https://dev.api.formapulse.formafoot.fr/creation/postes/{poste_id} \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'nom=<string>' \
  --form 'code=<string>' \
  --form ordre=123
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Paramètres de chemin

poste_id
integer<int64>
requis

Identifiant poste_id

Corps

multipart/form-data

PATCH /postes/

nom
string | null
Maximum string length: 100
code
string | null
Maximum string length: 10
ordre
integer | null

Réponse

Reponse de succes

The response is of type object.